/* Feature Section */
.feature-section {
	margin: 50px 0 70px;
}
.feature-section .container {
	max-width: 800px;
	margin: 0 auto;
}
.feature-section h2 {
	font-weight: 700;
	font-size: 42px;
}
.feature-section h2 strong {
	color: var(--color-2);
	font-weight: 700;
}
.feature-section .links {
	flex-wrap: wrap;
	column-gap: 100px;
	row-gap: 50px;
	justify-content: space-between;
	margin-top: 20px;
}
.feature-section .links .btn {
	background-color: #fff;
	border: 2px solid var(--color-2);
	color: var(--color-2);
	font-size: 13px;
	letter-spacing: 0;
	font-weight: 700;
	padding: 0.6em 1.5em;
	min-width: 135px;
}
.feature-section .links .btn:hover,
.feature-section .links .btn:focus {
	background-color: var(--color-2);
	color: #fff;
}
.feature-section .links .link {
	flex: 1 1 calc(25% - 75px);
	display: flex;
	flex-direction: column;
	text-align: center;
	position: relative;
}
.feature-section .links .link:not(:last-child):after {
	content: "";
	position: absolute;
	top: 15px;
	bottom: 15px;
	width: 1px;
	background-color: #bbb;
	left: calc(100% + 50px);
	transform: translateX(50%);
}
.feature-section .links .link .heading {
	margin-top: 10px;
	font-weight: 700;
	font-family: var(--font_heading);
	font-size: 1.2em;
}
.feature-section .links .link a {
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
}
.feature-section .links .link .image {
	flex: 1 1 auto;
	display: flex;
	align-items: center;
	width: 100%;
}
.feature-section .links .link .image img {
	width: 100%;
}
@media screen and (max-width: 1199px) {
	.feature-section .links {
		column-gap: 40px;
	}
	.feature-section .links .link:not(:last-child):after {
		left: calc(100% + 20px);
	}
}
@media screen and (max-width: 991px) {
	.feature-section .links .link {
		flex-basis: calc(50% - 20px);
	}
	.feature-section .links .link:nth-child(even):after {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.feature-section h2 {
		font-size: 30px;
	}
	.feature-section .links {
		justify-content: center;
	}
	.feature-section .links {
		gap: 40px;
	}
	.feature-section .links .btn {
		min-width: 125px;
	}
	.feature-section .links .link {
		flex-basis: 100%;
	}
	.feature-section .links .link:nth-child(n):after {
		display: none;
	}
}
